body {
        font-family: Gilroy, Montserrat, sans-serif;
}

.logo {
        width: 10%;
}

p {
        margin: 0;
}

body {
        width: 290px;
        height: 130px;
        font-size: 0.8em;
        font-weight: 500;
        margin: 0;
        color: #818181;
        border-top: 1.3px solid rgb(231, 231, 231);
        border-bottom: 1.3px solid rgb(231, 231, 231);
}

.colunas {
        width: 100%;
}

.col-1 {
        width: 15%;
        display: inline-block;
        margin: 0px 0px 0px 0px;
        padding-right: 4%;
        padding-left: 10%;
}

.logo {
        width: 100%;
}

.col-2 {
        width: 55%;
        display: inline-block;
        margin: 10px 0px 0px 0px;
        padding-right:4%;
}

.col-3 {
        display: block;
        margin-top: 5%;
        margin-left: 30%;
        margin-right: 0;
        margin-bottom:2%;
}

.col-3 a {
        text-decoration: none;
        text-transform: uppercase;
        color: white;
}

.entrar {
        background-color: #619ec8;
        padding: 8px;
        border-radius: 0.5em;
        font-weight: 400;
        letter-spacing: 0.5pt;
        font-size: 0.9em;
}

.entrar:hover {
        background-color: #75bdec;
        transition-delay: 0.07s;
}

@media screen and (min-width:550px) {
        body {
                width: 590px;
                height: 85px;
                font-size: 0.95em;
                font-weight: 500;
                margin: 0;
                color: #818181;
                border-top: 1.3px solid rgb(231, 231, 231);
                border-bottom: 1.3px solid rgb(231, 231, 231);
        }
        .colunas {
                width: 100%;
                display: flex;
        }
        .col-1 {
                width: 10%;
                display: inline-block;
                margin: 12px 0px 0px 0px;
                padding-right: 6%;
                padding-left: 5%
        }
        .logo {
                width: 100%;
        }
        .col-2 {
                width: 50%;
                display: inline-block;
                margin: 22px 0px 0px 0px;
        }
        .col-3 {
                width: 35%;
                display: inline-block;
                margin: 32px 0px 0px 0px;
                padding-right: 1%
        }
        .col-3 a {
                text-decoration: none;
                text-transform: uppercase;
                color: white;
        }
        .entrar {
                background-color: #619ec8;
                padding: 8px;
                border-radius: 0.5em;
                font-weight: 400;
                letter-spacing: 0.5pt;
                font-size: 0.95em;
        }
        .entrar:hover {
                background-color: #75bdec;
                transition-delay: 0.07s;
        }
}